This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 229405 - RHA030 wb5ch4ex1 script and text do not match
RHA030 wb5ch4ex1 script and text do not match
Status: NEW
Product: Red Hat Academy
Classification: Retired
Component: RHA030 Curriculum (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bowe Strickland
Bowe Strickland
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-20 15:55 EST by Brad Smith
Modified: 2008-05-01 11:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brad Smith 2007-02-20 15:55:06 EST
Submitted by koutras_g@yahoo.com

Hello from Greece.
More errata :P..Workbook 5/chapter 4/online exercise 1. The deliverable talks
about /media/floppy
but the grading script searches for /mnt/floppy.
Moreover, the 3 grading scripts require to have the floppy mounted but one
script requires the floppy to 
be unmounted. So no 100% grading is possible.
Please check the whole exercise because (both parts). 
If you have the fix for the grading script please email it to me so I can change it.
Best regards,

Note You need to log in before you can comment on or make changes to this bug.